package com.example.demo.common;

public class ServerConfig {
    private int serverIndex;

    public int getServerIndex() {
        return serverIndex;
    }

    public void setServerIndex(int serverIndex) {
        this.serverIndex = serverIndex;
    }
}
